<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<translationContributors>MEMDOR</translationContributors>
    <texts>
		<text name="function_PalletAutoload_Truck" text="Truck mit Autoload für verschiedene Paletten." />
		<text name="type_PalletAutoload_Truck" text="Paletten Autoloader" />
		<text name="unit_PalletAutoload_Truck" text="Paletten" />
		<text name="configuration_aPalletAutoloader_Mack" text="Maximale Zuladdung" />
		<text name="configuration_Pallet_15" text="15 Paletten" />
		<text name="configuration_Pallet_30" text="30 Paletten" />
		<text name="configuration_Pallet_45" text="45 Paletten" />
	</texts>
</l10n>
